masigpro.view {oneChannelGUI} | R Documentation

## The function allows the visualization of maSigPro results

### Description

The function is a graphical implementation of the maSigPro PlotGroups function. To know more about it see maSigPro help.

### Usage

    masigpro.view()

### Author(s)

Raffaele A Calogero

### See Also

masigpro.edesign, masigpro

[Package oneChannelGUI version 1.8.10 Index]